commit:     a41d616e77b42d53dbbbffa906f1ac4c2b073960
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Mon Feb  1 21:51:52 2021 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Mon Feb  1 21:53:59 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a41d616e

app-text/libnumbertext: 1.0.7 version bump

Package-Manager: Portage-3.0.14, Repoman-3.0.2
Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>

 app-text/libnumbertext/Manifest                   |  1 +
 app-text/libnumbertext/libnumbertext-1.0.7.ebuild | 24 +++++++++++++++++++++++
 2 files changed, 25 insertions(+)

diff --git a/app-text/libnumbertext/Manifest b/app-text/libnumbertext/Manifest
index b1bd854d2cd..c1c1c9bed21 100644
--- a/app-text/libnumbertext/Manifest
+++ b/app-text/libnumbertext/Manifest
@@ -1 +1,2 @@
 DIST libnumbertext-1.0.6.tar.xz 283416 BLAKE2B 
d02a521db19a21c6036412f902af7227d7442ca25d38e5e35339f74c8ee6e275ed085aeb4c4f07f998bcdc33ac62be84ce6915dd430594dedad1fa0f65b388b6
 SHA512 
0b2a5226f363af9a6df90f788f6cdc5fe95ddb524d96ad2db1caf2e7f414649ce2975eae3c9e5fceecbf825a90c736a0717b02ec9671e980ab9cfb3e2df73b8d
+DIST libnumbertext-1.0.7.tar.xz 289764 BLAKE2B 
dc7a340dd1843ac77088fd31d4343b570bba0bd5758b939ad228d9d31a7f283ce9c11cf8a504e0c14464bfc6962911b7d1c075122d3efaa7014180a57d419248
 SHA512 
7755c713dd9b9b75e486eac7ffbfb418c3bdfefd67ecb149f0e25a339410814bf73296f69a4e009a17f9f21292f0eeafa931aef60596cd3d932dab47278de8c2

diff --git a/app-text/libnumbertext/libnumbertext-1.0.7.ebuild 
b/app-text/libnumbertext/libnumbertext-1.0.7.ebuild
new file mode 100644
index 00000000000..bb54e140daa
--- /dev/null
+++ b/app-text/libnumbertext/libnumbertext-1.0.7.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Number to number name and money text conversion libraries"
+HOMEPAGE="https://github.com/Numbertext/libnumbertext";
+SRC_URI="https://github.com/Numbertext/${PN}/releases/download/${PV}/${P}.tar.xz";
+
+LICENSE="LGPL-3+"
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+IUSE=""
+
+src_configure() {
+       econf \
+               --disable-static \
+               --disable-werror
+}
+
+src_install() {
+       default
+       find "${D}" -name '*.la' -type f -delete || die
+}

Reply via email to